[PD] Pd-extended on gusty

IOhannes m zmölnig zmoelnig at iem.at
Sun Oct 21 09:36:45 CEST 2007

Hans-Christoph Steiner wrote:
> perhaps Gem will need to be ported to libquicktime 1.0.

i know you probably know that already: but Gem has just to be recompiled.
i am using libquicktime-1.0 since about april (according to the
changelog.Debian), i have never even noticed.
debian/lenny just did a non-maintainer upload for the recompilation
without any problems.

i have just recently done a bit of a project with pdp, and i do not
remember having any troubles in re-compiling it against the lqt-1.0.

afaik, pidip does not depend at all on libquicktime.

so no porting, just compiling.
we shouldn't make things worse than they are.


More information about the Pd-list mailing list